<?php

//自定義標籤庫
class TagLibOther extends TagLib {
	
	//xxxtest測試數據，可刪除
	protected $tags = array(
		//自定義標籤
		'xxxtest'	=> array('close' => 0),	
	);
	

	public function _xxxtest($attr, $content) {
		return 'tag__xxxtest';
	}




}


?>